オンラインストアのご利用環境について

古いブラウザーやパソコン、スマートフォンなどでは、ワイモバイルオンラインストアはご利用いただけません。 古いブラウザーやパソコン、スマートフォンなどでは、ワイモバイルオンラインストアはご利用いただけません。

ワイモバイルオンラインストアをより安全にご利用いただくために、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを終了いたしました。
「TLS1.2」に対応していない古いブラウザーやパソコン、スマートフォン、タブレット、ゲーム機などからワイモバイルオンラインストアはご利用いただけません。
該当する環境については以下をご確認ください。

パソコンをお使いの方

対処が必要なOS
Windows XP以前
Windows Vista以前
MacOS X 10.8以前
新しいOSへの入れ替えが必要です。
Windows 7、Windows 10、MacOS X 10.9以降をお使いください。
対処が必要なブラウザー
Internet Explorer 10以前
Chrome 29以前
Firefox 26以前
ブラウザーのバージョンアップが必要です。
推奨ブラウザ―は以下の通りです。
・Internet Explorer 11.x
・Chrome(最新版)
・Firefox(最新版)
  • ブラウザーの設定でTLS1.2が無効化されている場合は有効にする設定変更が必要です。

スマホ・タブレットをお使いの方

対処が必要なOS
Android 4.0.4以前
iOS 5.0.1以前
OSのバージョンアップが必要です。
Androidの場合、Android 5以降へのバージョンアップを推奨します。
iOSの場合、iOS 9以降へのバージョンアップを推奨します。
Android 4.1~4.4.4 推奨ブラウザーでご利用いただけます。
ChromeやFirefoxの最新版でご利用いただけます。
対処が必要なブラウザー
Chrome 29以前
Firefox 26以前
バージョンアップが必要です。
Androidの場合、ブラウザーのバージョンアップが必要です。
利用できる最新バージョンのブラウザーをお使いください。
iOSの場合、iOS 9以降へのバージョンアップを推奨します。そのうえで、利用できる最新バージョンのブラウザーをお使いください。

ご利用ガイド メニュー一覧